<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04cfd51136a601240af7c4cecc0b7684">
  <dict>
    <!--2023-02-11 10:02:18.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:02:18.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
